[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
Product=RaceBase
PackageCode={A5663155-112D-11DB-89E9-00AA0024B877}
PackageName=RaceBase.msi
MsiVersion=2.0.2600.0
EnableLangDlg=Y
SuppressReboot=Y
UI=1001

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[RaceBase.msi]
Type=0
Location=RaceBase.msi

[InstMsiA.exe]
Type=0
Location=instmsia.exe

[InstMsiW.exe]
Type=0
Location=instmsiw.exe

[Languages]
count=1
default=409
key0=409

